
Foreman - Feature #23066

Port robottelo tests for users and user roles

03/29/2018 05:15 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5381,

https://github.com/theforeman/foreman/p

ull/5805

  

Description

Port robottelo tier1 tests for users and user roles

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5872

Associated revisions

Revision e136404c - 04/01/2018 10:33 PM - Oleg Dovzhenko

Fixes #23066 - Port robottelo tests for users and user roles

Revision 58e1437f - 07/22/2018 12:04 PM - Djebran Lezzoum

Refs #23066 - Robottelo tests - users and user roles (#5805)

History

#1 - 03/29/2018 05:23 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5381 added

#2 - 04/01/2018 10:41 PM - Anonymous

- translation missing: en.field_release set to 330

#3 - 04/01/2018 11:01 PM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e136404ce7520d2726bfdc4f626110c79163be38.

#4 - 07/19/2018 03:00 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5805 added
